Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.axis.types
Class NegativeInteger.BigIntegerRep

    java.lang.Object
      org.apache.axis.types.NegativeInteger.BigIntegerRep

All Implemented Interfaces:
  java.io.Serializable

Enclosing class:
  NegativeInteger

protected static class NegativeInteger.BigIntegerRep
extends java.lang.Object
implements java.io.Serializable

See Also:
  Serialized Form

Constructor Summary
`protected` | `NegativeInteger.BigIntegerRep(byte[] array)`

Method Summary
`protected java.lang.Object` | `readResolve()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### NegativeInteger.BigIntegerRep

    protected NegativeInteger.BigIntegerRep(byte[] array)

Method Detail

### readResolve

    protected java.lang.Object readResolve()
                                    throws java.io.ObjectStreamException

  Throws:
    `java.io.ObjectStreamException`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2005 Apache Web Services Project. All Rights Reserved.